<template>
  <v-app style="background:#ffffff">
      <error-dialog/> 
      <roles-heading></roles-heading>
      <v-main>
        <nuxt/>
      </v-main>  
  </v-app>
</template>

<script>
import ErrorDialog from '@/components/ErrorDialog.vue'
import RolesHeading from '@/components/TheRolesHeading.vue'
export default {
  middleware: 'auth',
  name: 'noAuth',
  components:{
    'roles-heading': RolesHeading,
    'error-dialog': ErrorDialog
  },
}
</script>
<style scoped lang="scss">
</style>
